.featured {
    height: 600px;
    background: #a30f28;
    background-image: url('images/KFC-Background.jpg');
    color: white;
}

.title-div {
    width: 800px;
    margin: 0 auto;
    display: table;
    text-align: center;
}

h1 {
    /*margin-top: 230px;*/
    padding: 0;
    font-size: 38px;
}
.work-title {
    color: #a30f28;
}
.demo-link a {
    color: #a30f28;
}
.function-container {
    background: #a30f28;
}
.functions{
    width: 445px;
    margin: 0 auto;
    padding-bottom: 50px;
    float: left;
    margin-left: 39.5px;
    /*border:solid white medium;*/
}
.functions h1 {
    line-height: 15px;
}

.functions-icon {
    padding-top: 80px;
}
